[Bug 506720] Re: package python-mvpa (not installed) failed to install/upgrade: trying to overwrite '/usr/bin/mvpa-prep-fmri', which is also in package python-mvpa-lib 0:0.4.2-1

Jean-Baptiste Lallement jeanbaptiste.lallement at gmail.com
Wed Jan 13 10:41:36 UTC 2010


*** This bug is a duplicate of bug 480673 ***
    https://bugs.launchpad.net/bugs/480673

Thank you for taking the time to report this bug and helping to make
Ubuntu better. This particular bug has already been reported and is a
duplicate of bug 480673, so it is being marked as such. Please look at
the other bug report to see if there is any missing information that you
can provide, or to see if there is a workaround for the bug.
Additionally, any further discussion regarding the bug should occur in
the other report. Feel free to continue to report any other bugs you may
find.

** Changed in: initramfs-tools (Ubuntu)
       Status: New => Confirmed

** This bug has been marked a duplicate of bug 480673
   package python-mvpa (not installed) failed to install/upgrade: trying to overwrite '/usr/bin/mvpa-prep-fmri', which is also in package python-mvpa-lib 0:0.4.2-1

-- 
package python-mvpa (not installed) failed to install/upgrade: trying to overwrite '/usr/bin/mvpa-prep-fmri', which is also in package python-mvpa-lib 0:0.4.2-1
https://bugs.launchpad.net/bugs/506720
You received this bug notification because you are a member of Kernel
Bugs, which is subscribed to initramfs-tools in ubuntu.




More information about the kernel-bugs mailing list